<p class="topic">
Add/Edit Host Name
</p>

<p class="text">
Use this dialog box to add to the list of hosts allowed to connect to the Administration Server or to edit information about a host that is already allowed to connect. Enter a fully qualified host name. Wildcards are acceptable. Example: <code>*.example.com</code>.
</p>
